{
    "mpmApp": {
        "pickingSlip" : {
            "home": {
                "title": "Picking Slips",
                "createLabel": "Buat Picking Slip baru",
                "createOrEditLabel": "Buat atau edit Picking Slip",
                "search": "Cari Picking Slip"
            },
            "created": "Picking Slip dengan id {{ param }} telah dibuat",
            "updated": "Picking Slip dengan id {{ param }} telah diperbaharui",
            "deleted": "Picking Slip dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Picking Slip {{ id }}?"
            },
            "detail": {
                "title": "Picking Slip"
            },
            "dateCreate": "Date Create",
            "shipTo": "Ship To",
            "inventoryItem": "Inventory Item",
            "orderItem": "Order Item",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan",
            "listacc": "List Aksesoris",
            "qty": "Qty",
            "acc1": "Acc 1",
            "acc2": "Acc 2",
            "acc3": "Acc 3",
            "acc4": "Acc 4",
            "acc5": "Acc 5",
            "acc6": "Acc 6",
            "acc7": "Acc 7",
            "promat1": "Promat 1",
            "promat2": "Promat 2"
        }
    }
}
